@charset "utf-8";
/* CSS Document */


}
body, h1, h2, h3, h4, h5, h6, .button, input[type="button"], input[type="submit"], input[type="tel"], input[type="text"], input[type="password"], input[type="email"], textarea, select, button {
    font-family: "PT Sans Bold", "Arial Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}
.h1, h1 {
    font-size: 36px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1 {
    margin: .67em 0;
    font-size: 2em;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
h1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

/*HEADER*/
.header/* CSS Document */
 {
	width: 100%;
	height: 178px;
	/*background-image: url(/_comunesv5/css/images/back_header.jpg);*/
	/*background-repeat:  repeat-x;*/
}
.logo_header {
	/*position: relative;*/
	margin-top: 30px;
}

.header_box {
	float: left;
	height: 178px;
	width: 33%;
	text-align: center;
}

.header_box_buscador {
	float: left;
	height: 178px;
	width: 36%;
	text-align: center;
	margin-left: -40px;
}

.header_registro_carrito {
	float: right;
	height: 178px;
	/*width: 33%;*/
	text-align: center;
}


.bot_buscar {
	/*background-image: url(/_comunesv5/css/images/bot_buscar.jpg);*/
	height: 30px;
	width: 36px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	
}

.textareasMarca {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	border: thin solid #999999;
	height: 25px;
	padding-left: 5px;
	margin: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.textareasSeccion {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	border: thin solid #999999;
	height: 25px;
	padding-left: 5px;
	margin: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.bot_BORRAR {
	background-color: #666666;
	font-family: ARIAL;
	font-size: 11px;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	height: 28px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 37px;
}
.textareas1 {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	/*border: thin solid #999999;*/
	height: 25px;
	padding-bottom: 3px;
	margin-top: 30px;
	/*margin-right: 10px;*/
	/*margin-right: -4px;
	margin-bottom: 10px;
	margin-left: 10px;*/
}

.input-login {
	font-weight: normal;
	color: #666666;
	border-radius: 6px 6px 6px 6px;
	border: thin solid #999999;
	height: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
}

.boton-login {
	background-color: #666666;
	color: #FFF;
	margin-left: 150px;
}


.unidades_carrito {
    z-index: 500;
    position: absolute;
    /*float:right;*/
    /*display: inline-block;*/
    min-width: 10px;
    /*padding: 3px 7px;*/
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    color: black;
    text-align: center;
    /*white-space: nowrap;*/
    /*vertical-align: baseline;*/
    background-color: #777;
    background-color: white;
    border-radius: 10px;
    margin-left: 95px;
    margin-top: -56px;
}

.micuenta {
	z-index: 500;
	position: absolute;	
    /*display: inline-block;*/
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #666666;
    margin-left: -175px;
    margin-top: 131px;
}

.botones_catalogo {
	/*width: 250px;*/
	margin-bottom: 16px;
}

/*
.botones {
	width: 258px;
}*/

.dropdown-menu {
    position: absolute;
    top: 87%;
    left: auto;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.boxGlobalNew {
	/*height: 100%;*/
	border-color: #C7C7C7;
	border-style: solid;
	border-width: 0px;
	background-color: white;
	overflow: hidden;
	text-align: center;
	border-radius: 0px;
	/*width: 250px;*/
	/*margin-left: 13px;*/
	margin-bottom: 15px;
	webkit-box-shadow: 1px -1px 19px 1px rgba(191,189,191,1);
	moz-box-shadow: 1px -1px 19px 1px rgba(191,189,191,1);
	box-shadow: 1px -1px 19px 1px rgba(191,189,191,1);
}



.boxFotoNew {
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	
   
}


.boxPrecioArticuloNew {
	/* font-family: Calibri Bold; */
    font-family: "Arial Condensed";
	margin-top: 0px;
	z-index: 9998;
	background-color: transparent;
	text-align: center;
	color: red;
	font-size: xx-large;
	height: 35px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-right: -15px;
	margin-left: -15px;
}


.PrecioIva{
	/* font-family: Calibri Bold; */
    font-family: "Arial Condensed";
	color: #333333;
	font-size: 16px;

}

.boxTituloNew {
	font-size: 14px;
	margin-top: -5px;
	vertical-align: bottom;
	height: 50px;
	overflow: hidden;
	width: 114%;
	float: left;
	font-family: arial;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #FF0000;
	margin-bottom: 4px;
	padding-top: 5px;
    margin-left: -15px;	
}

.boxTituloNewLinea {
	font-size: 14px;
	margin-top: -6px;
	vertical-align: bottom;
	height: 5px;
	overflow: hidden;
	width: 114%;
	float: left;
	font-family: arial;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #FF0000;
	margin-bottom: 7px;
	padding-top: 5px;
    margin-left: -15px;	
}

.descripBloqueArtNew {
	border: 2px;
	border-color: White;
	border-style: none;
	font-family: arial;
	color: #666666;
	text-decoration: none;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	margin-top: 5px;
	/*margin-bottom: 5px;*/
	font-size: 12px;
	line-height: 17px;
	padding-right: 0px;
	padding-left: 0px;
	height: 70px;
}


.descripBloqueArtNew a:link {
	
	font-family: arial;
	color: #666666;
	text-decoration: none;

}

.articuloPrecioBox2New {
    height: 45px;
    /*height: auto;*/
    margin-bottom: 5px;
    overflow:hidden;
    /*padding-right: 0px;
    padding-left: 0px;*/
}

.row {
    /*margin-right: -15px;
    margin-left: -15px;*/
}


.menu_hor {
	width: auto;
}

.menu_hor_button {
	font-family: "arial narrow";
	font-size: 14px;
	line-height: 50px;
	color: #FFFFFF;
	background-color: #666666;
	width: 15%;
	float: left;
	text-align: center;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	height: 50px;
	margin-right: 1px;
	padding-right: 5px;
	padding-left: 5px;
}

.box_mark {
	width: 100%;
}

.boton_mark {
	font-family: "arial narrow";
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #da0531;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	width: 23%;
	height: 150px;
	webkit-box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
	moz-box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
	box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
}

.boton_news {
	background-color: #FFFFFF;
	font-family: "ARIAL NARROW";
	font-size: 12px;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	height: 25px;
	color: #FF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	margin-left: 10px;
}



/*inicio navbar*/

.navbar-default {	
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #666666;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-bottom: 15px;
	border-color: #666666;	
}

.navbar-default .navbar-brand {
  color: #FFFFFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFFFFF;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #FFFFFF;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 17px;
	padding-bottom: 17px;	
	background-color: #333333;	
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #999999;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #666666;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

.menunav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #666666;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-bottom: 15px;
	border-color: #666666;
	height: 60px;
	margin-left: -13px;
}

.menunav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #666666;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-bottom: 15px;
	margin-left: 5px;
	width: 100%;
}

.menunav li {
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#FFFFFF;
}



.menunav ul li a {
	font-family: "arial narrow";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-right: 1px;
	padding-right: 59px;
	padding-left: 59px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 17px;
	padding-bottom: 17px;
	
}

.menunav ul li a:hover {
	padding-top: 17px;
	padding-bottom: 17px;
	background-color: #333333;	
}


/*fin navbar*/


ul.topnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #666666;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-bottom: 25px;
}

ul.topnav li {
	float: left;
	padding-top: 19px;
	padding-bottom: 19px;
}

ul.topnav li a {
	font-family: "arial narrow";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	webkit-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	moz-box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	box-shadow: inset 0px -2px 44px 8px rgba(0,0,0,0.64);
	margin-right: 1px;
	padding-right: 60px;
	padding-left: 60px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 19px;
	padding-bottom: 19px;
	
}

ul.topnav li a:hover {background-color:;
	padding-top: 19px;
	padding-bottom: 19px;
	background-color: #333333;	
	}


ul.topnav li.icon {
	display: none;
	
}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;

  }
}


.list-group.panel>.list-group-item{
	color: white;
    background-color: #00833C;
    border-top: 2px solid white;
	webkit-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	moz-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
}

.list-group.panel>.list-group-item:hover{
	color: White; /*background-color: Fuchsia;*/
    background-color: #bc032d;
	webkit-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	moz-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
}


/*botón azul*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #5d5e5e;
    border-color: #5d5e5e;
	webkit-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	moz-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
}

.list-group-submenu, .submenu{
	webkit-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	moz-box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
	box-shadow: inset 5px 5px 62px -14px rgba(0,0,0,0.75);
}


.banners {
	width: 100%;
	height: 209px;
}

.banner_boxNew {
	float: left;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 10px;	
}
.sub_bloque2 {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.subapartado_bloque2 {
	float: left;
	width: 100%;
	margin-right: 6px;
	margin-left: 6px;
	text-align: center;
}
.subapartado2_bloque2 a {
	width: 90%;
	font-family: "arial narrow";
	font-size: 25px;
	font-weight: bold;
	color: #666666;
	padding: 5%;
	/*line-height: 0px;*/
}


.subapartado2_bloque2 a:links {
	float: left;
	width: 90%;
	padding: 5%;
	text-align: center;
}


.tit_apartado {
	font-family: "arial narrow";
	font-size: 20px;
	background-color: #387c42;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 15px;
}
.subapartado2_map {
	float: left;
}




footer {
	color: #fff;


  @import "//fonts.googleapis.com/css?family=Open+Sans";
	font-family: "arial narrow";
	background-color: #656666;
	font-size: 15px;
	padding-top: 60px;
max-width: 100%;
}
footer .centered {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
footer .centered .footer-logo {
  width: 20%;
}
footer .centered .footer-logo img.logo {
  padding: 30px 20px 10px 20px;
  max-width: 100%;
}
footer .centered .footer-contact {
  width: 20%;
}
footer .centered .footer-navigation {
  width: 60%;
}
footer .centered .footer-navigation .footer-links-holder {
  width: 33.33333%;
  position: relative;
  float: left;
  margin: 0;
}
footer .centered .footer-navigation .footer-links-holder .footer-links {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-transition: max-height .5s;
  transition: max-height .5s;
}
footer .bottom-bar {
	position: relative;
	text-align: center;
	background-color: #454646;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
	margin-top: 25px;
}

/* Responsive Tablet Sizes */
@media only screen and (max-width: 749px) {
  footer .centered {
    flex-wrap: wrap;
  }
  footer .centered .footer-logo {
    max-width: 250px;
    width: 50%;
  }
  footer .centered .footer-contact {
    width: 50%;
    padding: 0 20px;
  }
  footer .centered .footer-navigation {
    width: 100%;
  }
  footer .centered .footer-navigation .footer-links-holder {
    padding: 0 20px;
  }
}
/* Responsive Mobile Sizes */
@media only screen and (max-width: 500px) {
  footer .centered .footer-logo {
    width: 100%;
    margin: 0 auto;
  }
  footer .centered .footer-contact {
    width: 100%;
  }
  footer .centered .footer-navigation .footer-links-holder {
    width: 100%;
    padding: 0;
  }
  footer .centered .footer-navigation .footer-links-holder h3 {
    margin: 0;
    padding: 10px 20px;
    border-top: #000 1px solid;
    cursor: pointer;
    /* Down Arrows */
  }
  footer .centered .footer-navigation .footer-links-holder h3::after {
    float: right;
    margin-right: 10px;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-top: 7px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: transform .5s;
    transition: transform .5s;
  }
  footer .centered .footer-navigation .footer-links-holder .footer-links {
    max-height: 0;
    overflow: hidden;
    padding: 0 20px;
  }
  footer .centered .footer-navigation .footer-links-holder.active h3::after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  footer .centered .footer-navigation .footer-links-holder.active .footer-links {
    max-height: 10000px;
  }
}


/* Typography */
footer h3 {
	font-weight: bold;
	margin-bottom: 0;
	font-family: "arial narrow";
	font-size: 18px;
}
footer p, footer li {
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin: 10px 0;
}
footer a {
	color: #fff;
	text-decoration: none;

  -webkit-transition: color .5s, background .5s;
  transition: color .5s, background .5s;
	font-family: "arial narrow";
	font-size: 14px;
}
footer a:hover {
	color: #FF0000;
}


/*CARRITO DE LA COMPRA*/

.carrito{
	font-family: "arial narrow";
	font-size: 14px;	
}

.carrito a{
	color: #007837;
    text-decoration: none;	
}

.carrito_titulos{

	font-family: "arial narrow";
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	padding: 5px;
	/*text-align: center;*/
	background-color: #EBEFED;
}

.carrito_totales{
	font-family: "arial narrow";
	font-size: 18px;	
	background-color: #999999;	
	color:white;	
	font-weight: bold;
}

.carrito_totalesR{
	font-family: "arial narrow";
	font-size: 18px;		
	font-weight: bold;
}

.carrito_boton{
	background-color: #FF0000;
	font-family: ARIAL !important;
	font-size: 14px !important;
	border-radius: 6px 6px 6px 6px !important;
	moz-border-radius: 6px 6px 6px 6px !important;
	webkit-border-radius: 6px 6px 6px 6px !important;
	height: 25px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 20px;	
}

.carrito_titulosSecciones{
	font-size: 18px;
}

.direccionenvio {
    margin: 5px;
    float: left;
    height: auto;
    border-color: #006600;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
	color: #FF0000;
}	

.box_detalle {
	width: 100%;
}

.fam_rela{
	font-family: "arial narrow";
	font-size: 17px;
	font-weight: bold;
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 25px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 10px;
}
.fam_rela a:link,.fam_rela a:visited{
	color: #FF0000;
}
.box_conceptos {
	width: 111%;
}
.bot_fam_rela {
	font-family: "arial narrow";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 60px;
	background-color: #F0F0F0;
	webkit-box-shadow: inset 0px 0px 20px 0px rgba(138,136,138,1);
	moz-box-shadow: inset 0px 0px 20px 0px rgba(138,136,138,1);
	box-shadow: inset 0px 0px 20px 0px rgba(138,136,138,1);
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 10px;
}

.conceptos {
	float: left;
	width: 18%;
	font-family: "arial narrow";
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	border: 1px solid #CCCCCC;
	padding: 5px;
	text-align: center;
	background-color: #ebefed;
}


.box_datos {
	width: 111%;
	font-family: "arial narrov";
	font-size: 14px;
	color: #666666;
}
.datos {
	float: left;
	width: 18%;
	font-family: "arial narrow";
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	border: 1px solid #ebefed;
	text-align: center;
	height: 27px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.textarea_datos2 {
	color:#4f4f4f;
}
.textarea_datos {
	width: 40px;
	text-align: right;
	margin-right: 5px;
}
.datos_clave {
	float: left;
	width: 18%;
	font-family: "arial narrow";
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	border: 1px solid #ebefed;
	text-align: center;
	height: 27px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.datos_clave2 {
	float: left;
	width: 18%;
	font-family: "arial narrow";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #ebefed;
	text-align: center;
	height: 27px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #999999;
}

/*FIN CESTA*/


/*ARTICULO*/

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.box_detalle {
	width: 1064px;
}
.titulo_producto {
	font-family: "Arial narrow";
	font-size: 30px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #666666;
	padding-bottom: 5px;
	margin-bottom: 20px;
	width: auto;
	margin-top: -33px;
}
.imagen_producto {
	/*float: left;*/
	width: 100%;
	max-width: 100%;
	margin-left: 10px;
}
.box_caracteristicas {
	webkit-box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
	moz-box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
	box-shadow: inset 0px 0px 10px 0px rgba(138,136,138,1);
	border-radius: 10px 10px 10px 10px;
	float: left;
	padding: 20px;
	margin-top: 30px;
}

.box_iconos_producto {
}
.caracteristicas {
	float: left;
}
.texto_caracteristicas {
	font-family: arial;
	font-size: 14px;
	color: #999999;
	float: left;
	margin-top: 30px;
}
.tit_caracteristicas {
	font-family: "arial narrow";
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.logo_marca {
	float: left;
}
.box_precio {
	float: left;
	font-weight: bold;
	margin-left: 40px;
}

.botones_footer{
	background-color: #FF0000;
	font-family: ARIAL;
	font-size: 12px;
	border-radius: 6px 6px 6px 6px;
	moz-border-radius: 6px 6px 6px 6px;
	webkit-border-radius: 6px 6px 6px 6px;
	height: 25px;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
	}
.precio {
	font-family: "arial narrow";
	font-size: 60px;
	font-weight: bold;
	color: #FF0000;
	float: left;
	margin-bottom: 10px;
}
.codigo {
	font-family: "arial narrow";
	font-size: 17px;
	font-weight: bold;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	position: relative;
	top: 20px;
	line-height: 25px;
}

/*FIN ARTICULO*/

.datosDireccionesEnvio {
    border-color: white;
    float: left;
    background-color: #eee;
    border-style: solid;
    padding: 5px;
    margin-bottom: 10px;
}

.botonForm{
	background-color: #FF0000;
    color: #fff;
    border-color: #FF0000;	
}

.botonForm:hover,
.botonForm:focus,
.botonForm.focus,
.botonForm:active,
.botonForm.active,
.open > .dropdown-toggle.botonForm {
  color: #fff;
  background-color: #007837;
  border-color: #007837;
}
.botonForm:active,
.botonForm.active,
.open > .dropdown-toggle.botonForm {
  background-image: url('/_comunesv5/css/none');
}